Guest

Cisco Security

Cisco Security Advisory

Cisco FireAMP Connector Endpoint Software Denial of Service Vulnerability

Medium
Advisory ID:
cisco-sa-20161207-fireamp
First Published:
2016 December 7 16:00 GMT
Version 1.0:
Workarounds:
No workarounds available
Cisco Bug IDs:
CVE-2016-6449
CWE-264
CVSS Score:
Base 4.3, Temporal 3.6Click Icon to Copy Verbose Score
AV:L/AC:L/Au:S/C:P/I:P/A:P/E:F/RL:OF/RC:C
CVE-2016-6449
CWE-264